<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_DOC_OWNER' => 'Proprietário do documento',
  'LBL_USER_FAVORITES' => 'Usuários Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado por nome',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe Primária Padrão',
  'LBL_TEAM_SET' => 'Configuração de Equipe',
  'LBL_LIST_FORM_TITLE' => 'Sales Representative Lista',
  'LBL_MODULE_NAME' => 'Sales Representative',
  'LBL_MODULE_TITLE' => 'Sales Representative',
  'LBL_HOMEPAGE_TITLE' => 'Minha Sales Representative',
  'LNK_NEW_RECORD' => 'Criar Sales Representative',
  'LNK_LIST' => 'Visualização Sales Representative',
  'LNK_IMPORT_GC_SALESREPRESENTATIVE' => 'Import Sales Representative',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Sales Representative',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Cadeia de atividades',
  'LBL_GC_SALESREPRESENTATIVE_SUBPANEL_TITLE' => 'Sales Representative',
  'LBL_NEW_FORM_TITLE' => 'Novo Sales Representative',
  'LBL_SALES_CHANNEL_CODE' => 'Sales Channel Code',
  'LBL_SALES_REP_NAME_1' => 'Sales Representative Name (Latin Character)',
  'LBL_SALES_REP_NAME_2' => 'Sales Representative  Name (Local Character)',
  'LBL_CORPORATE_ID' => 'Corporate Name',
  'LBL_DIVISION_1' => 'Division (Latin Character)',
  'LBL_DIVISION_2' => 'Division (Local Character)',
  'LBL_TITLE_1' => 'Title (Latin Character)',
  'LBL_TITLE_2' => 'Title (Local Character)',
  'LBL_TEL_NO' => 'Telephone number',
  'LBL_EXT_NO' => 'Extension number',
  'LBL_FAX_NO' => 'FAX number',
  'LBL_MOB_NO' => 'Mobile Number',
  'LBL_EMAIL1' => 'Email Address',
  'LBL_CONTRACTS_ID' => 'Contract ID',
  'LBL_SALES_COMPANY_GC_NTTCOMGROUPCOMPANY_ID' => 'Sales Company (related  ID)',
  'LBL_SALES_COMPANY' => 'Sales Company',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Representative',
  'LNK_IMPORT_VCARD' => 'Import Sales Representative vCard',
  'LBL_IMPORT' => 'Import Sales Representative',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Representative record by importing a vCard from your file system.',
);